<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>147.title</key>
	<string>Contar solo los documentos marcados para ser incluidos</string>
	<key>148.title</key>
	<string>Contar solo los documentos no marcados para ser incluidos</string>
	<key>149.title</key>
	<string>Contar todos los documentos</string>
	<key>200283.title</key>
	<string>palabras</string>
	<key>200284.title</key>
	<string>caracteres</string>
	<key>200433.title</key>
	<string>Opciones de estadísticas de selección</string>
	<key>200434.title</key>
	<string>Excluir comentarios y anotaciones</string>
	<key>200435.title</key>
	<string>Excluir notas al pie</string>
	<key>200436.title</key>
	<string>Opciones de recuento de páginas</string>
	<key>200437.title</key>
	<string>Una página de libro de tapa blanda es:</string>
	<key>200439.title</key>
	<string>Contar subdocumentos</string>
	<key>200441.title</key>
	<string>Opciones de estadísticas de compilados</string>
	<key>200442.title</key>
	<string>Contar solo grupo de compilación actual</string>
	<key>200444.title</key>
	<string>Palabras:</string>
	<key>200445.title</key>
	<string>Caracteres:</string>
	<key>200453.title</key>
	<string>Páginas (Tapa blanda):</string>
	<key>200455.title</key>
	<string>Páginas (impresas):</string>
	<key>200461.title</key>
	<string>Aceptar</string>
	<key>200462.title</key>
	<string>Radio</string>
	<key>200471.title</key>
	<string>Contar notas al pie</string>
	<key>200476.label</key>
	<string>Documentos seleccionados</string>
	<key>200489.title</key>
	<string>Páginas (impresas):</string>
	<key>200492.title</key>
	<string>Páginas (Tapa blanda):</string>
	<key>200497.title</key>
	<string>Caracteres:</string>
	<key>200498.title</key>
	<string>Palabras:</string>
	<key>200509.title</key>
	<string>Caracteres (Sin espacios):</string>
	<key>200514.title</key>
	<string>Párrafos:</string>
	<key>200541.title</key>
	<string>Párrafos:</string>
	<key>200544.title</key>
	<string>Caracteres (Sin espacios):</string>
	<key>200567.headerCell.title</key>
	<string>Frecuencia</string>
	<key>200568.headerCell.title</key>
	<string>Palabra</string>
	<key>200569.headerCell.title</key>
	<string>Recuento</string>
	<key>200583.headerCell.title</key>
	<string>Recuento</string>
	<key>200584.headerCell.title</key>
	<string>Palabra</string>
	<key>200585.headerCell.title</key>
	<string>Frecuencia</string>
	<key>200613.title</key>
	<string>Opciones de frecuencia de palabras</string>
	<key>200615.title</key>
	<string>Definir lista de palabras a ignorar...</string>
	<key>200625.title</key>
	<string>Esta lista se utilizará en todos los proyectos.</string>
	<key>200626.title</key>
	<string>Palabras a ignorar</string>
	<key>200629.title</key>
	<string>Por defecto, la lista de frecuencia de palabras muestra una lista de todas las palabras que han sido utilizadas. Utilice el siguiente campo para crear una lista de palabras, una por línea, que desea que sean omitidas del recuento de frecuencia de palabras (por ej., puede escoger que se ignoren palabras comunes tales como "el/la" e "y"). Esta lista se utiliza en todos los proyectos.</string>
	<key>200637.title</key>
	<string>Aceptar</string>
	<key>200639.title</key>
	<string>Cancelar</string>
	<key>4IO-uc-QfC.title</key>
	<string>Frecuencia de palabras</string>
	<key>5UP-Pu-z4F.title</key>
	<string>Longitud media de la oración:</string>
	<key>84.title</key>
	<string>Estadísticas</string>
	<key>89.label</key>
	<string>Opciones</string>
	<key>8N2-mh-3tQ.title</key>
	<string>Estimación (rápida)</string>
	<key>91.label</key>
	<string>Compilado</string>
	<key>E8t-Lz-dSH.title</key>
	<string>Documentos:</string>
	<key>HI5-A1-aJa.title</key>
	<string>Longitud media de la oración:</string>
	<key>Hox-nw-RA9.title</key>
	<string>Oraciones:</string>
	<key>MTP-IX-B7L.title</key>
	<string>Precisa (lenta)</string>
	<key>NbP-Wu-TaX.title</key>
	<string>Longitud media del párrafo:</string>
	<key>Seq-7b-9if.title</key>
	<string>Oraciones:</string>
	<key>SfH-n3-fja.title</key>
	<string>Documentos:</string>
	<key>Z4E-eH-plc.title</key>
	<string>Longitud media del párrafo:</string>
	<key>oyh-DZ-0Ba.title</key>
	<string>Frecuencia de palabras</string>
	<key>xRF-c2-Gxh.title</key>
	<string>Tiempo de lectura:</string>
	<key>yw6-W7-i0l.title</key>
	<string>Tiempo de lectura:</string>
</dict>
</plist>
